<DialogueContext.PU_CACAPTAIN01_M_BS_DamageDealt_aEnemy_tPlayer_FromEnemy_BadVehicleState_IG_002_TimeForYou __id="40658601-4bdd-4c2b-8a4f-401d88b7365b" __path="libs/foundry/records/dialoguecontextbank/pu/pu_cacaptain01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_CACAPTAIN01_M_BS_DamageDealt_aEnemy_tPlayer_FromEnemy_BadVehicleState_IG_002_TimeForYou" speaker="06ecb75e-2643-406d-a830-92119ecb13ef" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_CACAPTAIN01_M_BS_DamageDealt_aEnemy_tPlayer_FromEnemy_BadVehicleState_IG_002_TimeForYou" />
  <contents />
  <tags />
</DialogueContext.PU_CACAPTAIN01_M_BS_DamageDealt_aEnemy_tPlayer_FromEnemy_BadVehicleState_IG_002_TimeForYou>